/*
	Theme Name: The Wonder Jam Child Theme
	Theme URI: http://my.studiopress.com/themes/daily-dish/
	Description: A mobile responsive and HTML5 theme built for the Genesis Framework.
	Author: StudioPress
	Author URI: http://www.studiopress.com/

	Version: 1.0.1

	Tags: black, white, one-column, three-columns, two-columns, responsive-layout, custom-header, custom-menu, full-width-template, sticky-post, theme-options, threaded-comments, translation-ready, premise-landing-page

	Template: genesis
	Template Version: 2.1

	License: GPL-2.0+
	License URI: http://www.opensource.org/licenses/gpl-license.php 
*/


/* Table of Contents

	- HTML5 Reset
		- Baseline Normalize
		- Box Sizing
		- Float Clearing
	- Defaults
		- Typographical Elements
		- Headings
		- Objects
		- Gallery
		- Forms
	- Structure and Layout
		- Site Containers
		- Column Widths and Positions
		- Column Classes
	- Common Classes
		- Avatar
		- Genesis
		- Search Form
		- Titles
		- WordPress
	- Widgets
		- Featured Content
	- Plugins
		- Easy Recipe
		- Genesis eNews Extended
		- Genesis Responsive Slider
		- Jetpack
	- Before Header
	- Site Header
		- Title Area
		- Widget Area
	- Site Navigation
		- Primary Navigation
		- Secondary Navigation
		- Responsive Menu
	- Content Area
		- Entries
		- Entry Meta
		- After Entry
		- Pagination
		- Content Boxes
		- Comments
	- Sidebars
	- Footer Widgets
	- Site Footer
	- Media Queries
		- Retina Display
		- Max-width: 1139px
		- Max-width: 1023px
		- Max-width: 768px

*/


/*
HTML5 Reset
---------------------------------------------------------------------------------------------------- */

/* Baseline Normalize
	normalize.css v2.1.3 | MIT License | git.io/normalize
--------------------------------------------- */

article,aside,details,figcaption,figure,footer,header,hgroup,main,nav,section,summary{display:block}audio,canvas,video{display:inline-block}audio:not([controls]){display:none;height:0}[hidden],template{display:none}html{font-family:sans-serif;-ms-text-size-adjust:100%;-webkit-text-size-adjust:100%}body{margin:0}a{background:transparent}a:focus{outline:thin dotted}a:active,a:hover{outline:0}h1{font-size:2em;margin:.67em 0}abbr[title]{border-bottom:1px dotted}b,strong{font-weight:700}dfn{font-style:italic}hr{-moz-box-sizing:content-box;box-sizing:content-box;height:0}mark{background:#ff0;color:#000}code,kbd,pre,samp{font-family:monospace,serif;font-size:1em}pre{white-space:pre-wrap}q{quotes:"\201C" "\201D" "\2018" "\2019"}small{font-size:80%}sub,sup{font-size:75%;line-height:0;position:relative;vertical-align:baseline}sup{top:-.5em}sub{bottom:-.25em}img{border:0}svg:not(:root){overflow:hidden}figure{margin:0}fieldset{border:1px solid silver;margin:0 2px;padding:.35em .625em .75em}legend{border:0;padding:0}button,input,select,textarea{font-family:inherit;font-size:100%;margin:0}button,input{line-height:normal}button,select{text-transform:none}button,html input[type=button],input[type=reset],input[type=submit]{-webkit-appearance:button;cursor:pointer}button[disabled],html input[disabled]{cursor:default}input[type=checkbox],input[type=radio]{box-sizing:border-box;padding:0}input[type=search]{-webkit-appearance:textfield;-moz-box-sizing:content-box;-webkit-box-sizing:content-box;box-sizing:content-box}input[type=search]::-webkit-search-cancel-button,input[type=search]::-webkit-search-decoration{-webkit-appearance:none}button::-moz-focus-inner,input::-moz-focus-inner{border:0;padding:0}textarea{overflow:auto;vertical-align:top}table{border-collapse:collapse;border-spacing:0}

/* Box Sizing
--------------------------------------------- */

*,
input[type="search"] {
	-webkit-box-sizing: border-box;
	-moz-box-sizing:    border-box;
	box-sizing:         border-box;
}

/* Float Clearing
--------------------------------------------- */

.author-box:before,
.clearfix:before,
.entry:before,
.entry-content:before,
.footer-widgets:before,
.nav-primary:before,
.nav-secondary:before,
.pagination:before,
.site-container:before,
.site-footer:before,
.site-header:before,
.site-inner:before,
.wrap:before {
	content: " ";
	display: table;
}

.author-box:after,
.clearfix:after,
.entry:after,
.entry-content:after,
.footer-widgets:after,
.nav-primary:after,
.nav-secondary:after,
.pagination:after,
.site-container:after,
.site-footer:after,
.site-header:after,
.site-inner:after,
.wrap:after {
	clear: both;
	content: " ";
	display: table;
}


/*
Defaults
---------------------------------------------------------------------------------------------------- */

.wf-loading  {
    /* Hide stuff while web fonts are loading */
    color: #fff;
}

:root {
	--Yellow: #FCB600;
	--Blue: #2B558D;
	--Dark: #302E27;
	--Light: #FFF9DE;
	--Red: #BB3125;
	--Green: #28732B;
}


/* Typographical Elements
--------------------------------------------- */

body {
	background-attachment: fixed;
	background-color: var(--Light);
	background-position: top left;
	background-repeat: repeat;
	color: #302E27;
	font-family: gt-alpina-light, Verdana, Arial, sans-serif;
	font-size: 26px;
	font-weight: 400;
	line-height: 1.4;
	letter-spacing: 0px;
	-webkit-font-smoothing: antialiased;
}

a,
input:focus,
input[type="button"],
input[type="reset"],
input[type="submit"],
textarea:focus {
	-webkit-transition: all 0.1s ease-in-out;
	-moz-transition:    all 0.1s ease-in-out;
	-ms-transition:     all 0.1s ease-in-out;
	-o-transition:      all 0.1s ease-in-out;
	transition:         all 0.1s ease-in-out;
}

::-moz-selection {
	background-color: #000;
	color: #fff;
}

::selection {
	background-color: #000;
	color: #fff;
}

a {
	color: #e14d43;
	text-decoration: none;
}

a:hover {
	color: #000;
}

.fl-rich-text a {
	text-decoration: underline;
	color: var(--Dark);
}

.fl-rich-text a:hover {
	text-decoration: none;
}

p {
	margin: 0 0 15px;
	padding: 0;
}

.small p {
	font-size: 20px;
}

.accent p {
	letter-spacing: 1.2px;
	font-family: tungsten-narrow-semi, Verdana, Arial, sans-serif;
	text-transform: uppercase;
	font-size: 24px;
}

.accent p a {
	text-decoration: underline!important;
	color: var(--Dark);
}

.accent p a:hover {
	text-decoration: none!important;
}

ol,
ul {
	margin: 0;
	padding: 0;
}

li {
	list-style-type: none;
}

b,
strong {
	font-weight: 700;
}

blockquote,
cite,
em,
i {
	font-style: italic;
}

blockquote {
	margin: 40px;
	font-size: 26px;
	line-height: 1.2;
}

blockquote::before {
	
}


/* Headings
--------------------------------------------- */

h1,
h2,
h3,
h4,
h5,
h6 {
	font-weight: 400;
	line-height: 1.2;
	margin: 0 0 20px;
}

h1 {
	font-size: 140px;
	font-family: tungsten-narrow-semi, Verdana, Arial, sans-serif;
	text-transform: uppercase;
	line-height: 1;
}

h2 {
	font-size: 80px;
	font-family: tungsten-narrow-semi, Verdana, Arial, sans-serif;
	text-transform: uppercase;
	line-height: 1;
}

h3 {
	font-size: 48px;
	font-family: gt-alpina-reg-italic, Verdana, Arial, sans-serif;
}

h4 {
	font-size: 20px;
}

h5 {
	font-size: 18px;
}

h6 {
	font-size: 16px;
}

@media only screen and (max-width: 768px) {

	h1 {
		font-size: 72px;
	} 
	
	h2 {
		font-size: 40px;
	}

	h3 {
		font-size: 30px;
	}
	
	body { 
		font-size: 24px;
	}
}

/* Objects
--------------------------------------------- */

img {
	height: auto;
}

embed,
iframe,
img,
object,
video,
.wp-caption {
	max-width: 100%;
}

.featured-content img,
.gallery img {
	width: auto;
}



/* Forms
--------------------------------------------- */

input,
select,
textarea {
	background-color: #fff;
	border: 1px solid #ddd;
	box-shadow: none;
	color: #000;
	font-size: 16px;
	font-weight: 400;
	padding: 16px;
	width: 100%;
}

input:focus,
textarea:focus {
	border: 1px solid #999;
	outline: none;
}

input[type="checkbox"],
input[type="image"],
input[type="radio"] {
	width: auto;
}

::-moz-placeholder {
	color: #999;
	opacity: 1;
}

::-webkit-input-placeholder {
	color: #999;
}

button,
input[type="button"],
input[type="reset"],
input[type="submit"],
.button,
.entry-content .button {
/* 	background-color: #000; */
	border: none;
/* 	color: #fff; */
	cursor: pointer;
	font-size: 14px;
	font-weight: 400;
	letter-spacing: 1px;
	padding: 20px 24px;
	text-align: center;
	text-transform: uppercase;
}

.button {
	display: inline-block;
}


button:hover,
input:hover[type="button"],
input:hover[type="reset"],
input:hover[type="submit"],
.button:hover {
	background-color: #e14d43;
	color: #fff;
}

.entry-content .button:hover {
	color: #fff;
}



input[type="search"]::-webkit-search-cancel-button,
input[type="search"]::-webkit-search-results-button {
	display: none;
}

/* Button Styling for Button Module */
.fl-button {
	border: 1px solid var(--Dark)!important;
	box-shadow: -4px 4px 0 0 var(--Dark);
	border-radius: 0!important;
}

.fl-button:hover {
	box-shadow: -4px 4px 0 0 transparent;
}

.fl-button .fl-button-text {
	font-family: tungsten-narrow-semi, Verdana, Arial, sans-serif;
	text-transform: uppercase;
	font-size: 24px;
	vertical-align: middle;
	color: var(--Dark)!important;
}

.yellow-outline-button .fl-button {
	border: 1px solid var(--Yellow)!important;
	box-shadow: none;
	border-radius: 0!important;
}

.yellow-outline-button .fl-button .fl-button-text {
	color: var(--Yellow)!important;
}

.yellow-outline-button .fl-button:hover {
	border: 1px solid var(--Dark)!important;
	background-color: var(--Yellow)!important;
}

.yellow-outline-button .fl-button:hover .fl-button-text {
	color: var(--Dark)!important;
}

.beige-outline-button .fl-button {
	border: 1px solid var(--Light)!important;
	box-shadow: none;
	border-radius: 0!important;
}

.beige-outline-button .fl-button:hover {
	border: 1px solid var(--Dark)!important;
	background-color: var(--Yellow)!important;
}

.beige-outline-button .fl-button .fl-button-text {
	color: var(--Light)!important;
}

.beige-outline-button .fl-button:hover .fl-button-text {
	color: var(--Dark)!important;
}

/*
Structure and Layout
---------------------------------------------------------------------------------------------------- */

/* Site Containers
--------------------------------------------- */

.site-container {
	background-color: var(--Light);
	margin: 0px auto;
	padding-left: 0px;
	padding-right: 0px;
}

.daily-dish-landing .site-container {
	max-width: 768px;
}

.site-inner {
	clear: both;
	margin: 0px 0;
}

/* Column Widths and Positions
--------------------------------------------- */

/* Content */

.content {
	float: right;
	width: 720px;
}

.content-sidebar .content,
.content-sidebar-sidebar .content,
.sidebar-content-sidebar .content {
	float: left;
}

.content-sidebar-sidebar .content,
.sidebar-content-sidebar .content,
.sidebar-sidebar-content .content {
	width: 520px;
}

.full-width-content .content {
	width: 100%;
}

/* Primary Sidebar */

.sidebar-primary {
	float: right;
	width: 300px;
}

.sidebar-content .sidebar-primary,
.sidebar-sidebar-content .sidebar-primary {
	float: left;
}




/* Avatar
--------------------------------------------- */

.avatar {
	float: left;
}

.author-box .avatar {
	height: 90px;
	margin-right: 30px;
	width: 90px;
}

.entry-comments .avatar {
	height: 48px;
	width: 48px;
}

.alignleft .avatar {
	margin-right: 24px;
}

.alignright .avatar {
	margin-left: 24px;
}

.comment .avatar {
	margin: 0 16px 24px 0;
}

.sidebar .avatar {
	margin-right: 20px;
	max-width: 115px;
}




/* Search Form
--------------------------------------------- */

.search-form {
	overflow: hidden;
}

.entry-content .search-form {
	width: 100%;
}

.genesis-nav-menu .search input[type="submit"],
.widget_search input[type="submit"] {
	border: 0;
	clip: rect(0, 0, 0, 0);
	height: 1px;
	margin: -1px;
	padding: 0;
	position: absolute;
	width: 1px;
}

/* Titles
--------------------------------------------- */

.archive-title {
	font-size: 20px;
}

.entry-title {
	font-size: 36px;
	font-weight: 400;
	text-transform: none;
}

.sidebar .entry-title {
	font-size: 20px;
}

.entry-title a {
	color: #000;
}

.entry-title a:hover {
	color: #e14d43;
}

.widget-title {
	background-color: #000;
	color: #fff;
	font-size: 12px;
	font-weight: 700;
	letter-spacing: 1px;
	margin-bottom: 30px;
	padding: 12px 15px;
	text-transform: uppercase;
}

/* WordPress
--------------------------------------------- */

.alignleft {
	float: left;
	text-align: left;
}

.alignright {
	float: right;
	text-align: right;
}

a.alignnone {
    display: inline-block;
}

a.alignleft,
a.alignnone,
a.alignright {
	max-width: 100%;
}

img.centered,
.aligncenter {
	display: block;
	margin: 0 auto 24px;
}

a.aligncenter img {
	display: block;
	margin: 0 auto;
}

img.alignnone,
.alignnone {
	margin-bottom: 12px;
}

a.alignleft,
img.alignleft,
.wp-caption.alignleft {
	margin: 0 20px 20px 0;
}

.sidebar a.aligncenter,
.sidebar a.alignleft,
.sidebar a.alignright {
	margin-bottom: 20px;
}

.before-footer-widgets a.aligncenter,
.before-footer-widgets a.alignleft,
.before-footer-widgets a.alignnone,
.before-footer-widgets a.alignright {
	margin: 0;
	padding: 0 15px;
}

a.alignright,
img.alignright,
.wp-caption.alignright {
	margin: 0 0 20px 20px;
}

.wp-caption-text {
	font-weight: 700;
	text-align: center;
}

.entry-content p.wp-caption-text {
	margin-bottom: 0;
}

.gallery-caption {
	margin: 0 0 10px;
}

/* TAXONOMY FIELD HIDING
--------------------------------------------- */


/*
Widgets
---------------------------------------------------------------------------------------------------- */

.widget {
	word-wrap: break-word;
	margin-bottom: 40px;
}

.widget:last-child,
.widget p:last-child {
	margin-bottom: 0;
}

.widget li {
	margin-bottom: 10px;
	padding-bottom: 10px;
	text-align: left;
}

.widget li:last-child {
	border: none;
}

.widget ol > li {
	list-style-position: inside;
	list-style-type: decimal;
	padding-left: 20px;
	text-indent: -20px;
}

.widget li li {
	border: none;
	margin: 0 0 0 30px;
	padding: 0;
}

.widget_calendar table {
	width: 100%;
}

.widget_calendar td,
.widget_calendar th {
	text-align: center;
}

/* Blog Defaults
--------------------------------------------- */

.blog-sidebar .fl-module {
	border: 1px solid #000000;
	margin-bottom: 20px;
}

.pp-categories::before {
	content: "Browse by Category" !important;
	text-align: center;
	display: block !important;
	font-size: 20px;
}
/*
Custom CSS -- Initial Build
---------------------------------------------------------------------------------------------------- */

/* ------------Header------------*/
/* Hide logo on load */
/* #header-logo {
  opacity: 0;
  transform: translateY(-10px);
  transition: all 0.3s ease;
  pointer-events: none;
} */

/* Add class when scrolled */
/* .header-scrolled #header-logo {
  opacity: 1;
  transform: translateY(0);
  pointer-events: auto;
} */

/* Optional: shift menu left when logo is hidden */
/* .header-initial .fl-menu {
  margin-left: 0; 
} */

/* Hide logo column on load */
/* #header-logo {
  display: none;
} */

/* When header is scrolled, show it again */
/* .header-scrolled #header-logo {
  display: block;
} */

/* --- INITIAL STATE (page load) --- */
/* .header-initial .fl-menu { 
  justify-content: flex-start !important;  /* left align */
/*   text-align: left; */
/* } */

/* Make sure the column containing the menu is using flex */
/* .fl-menu .menu {
  display: flex;
  width: 100%;
} */

/* Optional: if menu items need alignment help */
/* .header-initial .menu {
  justify-content: flex-start;
} */

/* --- SCROLLED STATE (after logo shows) --- */
/* .header-scrolled .fl-menu { 
  justify-content: center !important; 
  text-align: center;
} */

/* Optional: center menu items */
/* .menu {
  justify-content: center;
} */

/* .header-navigation-box #menu-item-138500625 {
	margin-right: 0!important;
} */

/* .header-left {
  display: flex;
  justify-content: flex-start;
  width: 100%;
} */

/* .header-centered {
  display: flex;
  justify-content: center;
  width: 100%;
} */

.header-left {
	justify-content: center;
}

/* Mobile Menu */
.mobile-menu ul .menu-item {
	list-style-type: none;
}

.off-canvas-mobile-menu .pp-offcanvas-toggle-wrap .pp-offcanvas-toggle .pp-hamburger-inner {
	width: 50px;
}

.off-canvas-mobile-menu .pp-hamburger-inner::before {
    top: -0.65em;
}

.off-canvas-mobile-menu .pp-hamburger-inner::after {
    bottom: -0.65em;
}

/* ------------Marquee------------*/
.marquee {
	position: relative;
	width: 100vw;
	max-width: 100%;
	height: 40px;
	overflow-x: hidden;
	overflow-y: hidden;
}


.marquee .track {
  position: absolute;
  white-space: nowrap;
  will-change: transform;
  animation: marquee 60s linear infinite;
}


.marquee .track .content {
	font-family: tungsten-narrow-semi, Verdana, Arial, sans-serif;
	font-size: 32px;
	text-transform: uppercase;
	overflow-y: hidden;
}

.marquee .track .content .fa-circle:before {
    vertical-align: super;
}

.marquee .track .content i {
	margin: 0 12px;
	font-size: 12px;
}

@keyframes marquee {
  from { transform: translateX(0); }
  to { transform: translateX(-50%); }
}

/* Homepage */
.background-noise {
	background-blend-mode: multiply, normal!important;
}

.arrow-icon [class*=" icon-"]:before {
	width: fit-content!important;
}

.arrow-icon .fl-button i  {
	font-size: 9px!important;
}

/* Links */
.light-link-hover a {
	padding-bottom: 0;
	border-bottom: 1px solid transparent;
}

.light-link-hover a:hover {
	border-bottom: 1px solid var(--Light);
}

.dark-link-hover a {
	outline: none!important;
}

.dark-link-hover a,
.dark-link-hover a span {

	padding-bottom: 0;
	border-bottom: 1px solid transparent;
}

.dark-link-hover a:hover,
.dark-link-hover a:hover span {
	border-bottom: 1px solid var(--Dark);
}

.dark-link-hover .current-menu-item a span {
	border-bottom: 1px solid var(--Dark);
}

.reverse-link-hover a {
	color: var(--Dark);
	border-bottom: 1px solid var(--Dark);
}

.reverse-link-hover a:hover {
	color: var(--Dark);
	border-bottom: 1px solid transparent;
}

.talent-homepage .talent-box {
	display: grid;
    width: 100%;
    gap: 80px;
    grid-template-columns: 1fr 2fr 1fr;
}

.talent-homepage .category-inner {
	width: 100%!important;
}

.talent-homepage h3 {
	color: var(--Light);
}

.talent-homepage .pp-category {
	width: 100%!important;
}

.talent-homepage .pp-categories::before {
	display: none!important;
}

.talent-homepage .talent-box img {
	width: 100%;
}

.talent-homepage .pp-categories-container .swiper-pagination-bullet {
    background-color: var(--Light)!important;
}

.talent-homepage .pp-categories-container .swiper-pagination-bullet-active {
	background-color: var(--Yellow)!important;
}

.talent-homepage .pp-categories-container .swiper-pagination-bullet {
    width: 16px!important;
    height: 16px!important;
}

.swiper-horizontal>.swiper-pagination-bullets .swiper-pagination-bullet, 
.swiper-pagination-horizontal.swiper-pagination-bullets .swiper-pagination-bullet {
	margin: 0 6px!important;
}

@media (max-width: 992px) {
	.talent-homepage .talent-box {
		grid-template-columns: 1fr;
		gap: 24px;
	}
}

/* Footer */
.footer-menu ul.menu {
	display: flex!important;
    width: 100%;
    justify-content: space-between!important;
}

.footer-menu .pp-advanced-menu .menu:before, 
.footer-menu .pp-advanced-menu .menu:after {
	display: none;	
}

@media (max-width: 768px) {
	.footer-menu ul.menu {
		justify-content: center !important;
	}
}

/* Contact Form */
.contact-form .ninja-forms-req-symbol {
	color: var(--Dark);
}

.contact-form .nf-form-content input[type=submit] {
	border: 1px solid var(--Dark)!important;
	border-radius: 0!important;
	background-color: var(--Yellow);
	text-transform: uppercase;
	font-size: 24px;
	font-family: tungsten-narrow-semi, Verdana, Arial, sans-serif!important;
	color: var(--Dark)!important;
}

.contact-form .nf-form-content input[type=submit]:hover { 
	background-color: var(--Yellow)!important;
}

.contact-form .pp-ninja-form-content .ninja-forms-form-wrap input[type="submit"] {
		box-shadow: -4px 4px 0 0 var(--Dark)!important;
}

.contact-form .pp-ninja-form-content .ninja-forms-form-wrap input[type="submit"]:hover {
	box-shadow: -4px 4px 0 0 transparent!important;
}

.contact-form .nf-input-limit {
	display: none;
}

.contact-form .nf-error-required-error {
	margin-top: -20px;
    margin-bottom: 30px;
}

.contact-form .nf-error.field-wrap .nf-field-element:after {
	height: 47px!important;
}

.contact-form .nf-response-msg {
	text-align: center;
}

/* Events and Schedule Grid */

/* Event Grid with Featured within Main Grid */
.event-grid .featured-yes {
    background: url(https://cookbookweek.com/wp-content/uploads/25-opacity.png) repeat, linear-gradient(#2C7E2F, #2C7E2F);
}

.event-grid .featured-yes a {
   color: #FFF9DE;
}

.event-grid .featured-yes i {
    color: var(--Yellow);
}

.event-grid .featured-yes .fl-type_of_event span span {
    border: 1px solid #FFF9DE;
}
/* END Event Grid with Featured within Main Grid */
.event-grid .fl-type_of_event {
	display: flex;
    flex-wrap: wrap;
    gap: 24px;
}

.featured-event-grid .event-image,
.event-grid .event-image {
	text-align: center;
	margin-bottom: 24px;
}

.featured-event-grid .event-image img,
.event-grid .featured-event-grid .event-image img {
	height: 200px;
	object-fit: contain;
}

.featured-event-grid .accent,
.event-grid .accent,
.talent-grid .accent {
	letter-spacing: 1.2px;
	font-family: tungsten-narrow-semi, Verdana, Arial, sans-serif;
	text-transform: uppercase;
	font-size: 24px;
}

.featured-event-grid h6,
.event-grid h6 { 
	text-align: center;
	margin-bottom: 12px;
}

.featured-event-grid h2,
.event-grid h2 { 
	text-align: center;	
	font-size: 60px;
}

.event-grid a {
	color: var(--Dark);
}

.event-grid h2,
.event-grid h6 {
	text-align: left;
}

.featured-event-grid .meta-container {
	display: grid;
    grid-template-columns: repeat(2, 1fr);
    flex-direction: row;
    align-items: top;
}

.featured-event-grid .meta-container .info,
.event-grid .meta-container .info {
	display: flex;
    flex-direction: column;
	gap: 24px;
}

.event-grid .meta-container .info {
	gap: 12px;
}

.icon-text-location-alignment {
	display: flex;
}

.featured-event-grid a.post-button {
	width: fit-content;
    padding: 2px 40px;
    display: block;
    background: var(--Yellow);
    margin: auto;
	color: var(--Dark);
	font-family: tungsten-narrow-semi, Verdana, Arial, sans-serif;
	font-size: 24px;
	text-transform: uppercase;
	border: 1px solid var(--Red);
	box-shadow: -4px 4px 0 0 var(--Dark);
	margin-bottom: 24px;
}

.featured-event-grid a.post-button:hover {
	box-shadow: none!important;
}

.featured-event-grid .icon-star,
.event-grid .icon-star {
	vertical-align: super;
}

.featured-event-grid .feature .fl-talent li,
.event-grid .fl-talent li {
	list-style-type: none;
	margin-bottom: 0px;
}

.featured-event-grid .feature .fl-talent,
.event-grid .fl-talent {
	margin-left: 26px;
}

.featured-event-grid i {
	color: var(--Yellow);
	margin-right: 4px;
}

.event-grid i {
	color: var(--Blue);
	margin-right: 4px;
}

.event-grid .type-of-event span span {
	padding: 8px 20px;
	width: fit-content;
	border: 1px solid var(--Dark);
	font-family: tungsten-narrow-semi, Verdana, Arial, sans-serif;
    text-transform: uppercase;
    line-height: 1;
	font-size: 24px;
	margin-right: 12px;
	white-space: nowrap;
}

.event-grid .type-of-event span span img.emoji {
    width: 16px!important;
	margin-right: 4px!important;
	vertical-align: -4px !important;
}

.event-grid .type-of-event {
	margin-bottom: 24px;
}

.event-grid .pp-content-posts .pp-content-post:hover {
	box-shadow: none;
}

.event-grid .pp-content-posts {
	--items-count: 1;
    --column-xl: 3!important;
    --column-lg: 3!important;
    --column-md: 2!important;
    --column-sm: 1!important;
}

.event-filter-button-style button {
	background-color: #FCB600;
	display: inline-block;
    font-size: 24px;
    font-weight: normal;
    line-height: 18px;
    padding: 12px 24px;
    text-decoration: none;
    text-shadow: none;
	border: 1px solid var(--Dark) !important;
    box-shadow: -4px 4px 0 0 var(--Dark);
    border-radius: 0 !important;
font-family: tungsten-narrow-semi, Verdana, Arial, sans-serif;
}

.event-filters {
	display: flex;
    gap: 40px;
    align-items: center;
    justify-content: center;
}

.event-filters .facetwp-dropdown {
	background: var(--Light);
	border-radius: 0;
	text-transform: uppercase !important;
	letter-spacing: 1.5px;
	background-image: url(/wp-content/uploads/Vector-1.png);
    background-repeat: no-repeat;
	background-position: right 8px center;
    background-size: 16px;
	-webkit-appearance: none !important;
	border: 2px solid var(--Dark);
	font-family: tungsten-narrow-semi, Verdana, Arial, sans-serif;
    line-height: 1;
	font-size: 24px;
}

.event-filters select {
	padding: 16px 40px 16px 16px!important;
}

@media (max-width: 992px) {
	.event-filters {
		display: flex;
		gap: 24px;
		flex-wrap: wrap;
	}
}

@media (max-width: 768px) {
	.event-filters {
		display: flex;
		gap: 0px;
		flex-wrap: wrap;
	}
	
	.event-filters .facetwp-facet {
		margin: 12px;
	}
}

/* Colored Categories for Events */
.event-grid .type-of-event span .culinary-interview {
	border: 1px solid var(--Red);
	color: var(--Red);
}

.event-grid .type-of-event span .book-signing,
.event-grid .type-of-event span .special-event {
	border: 1px solid var(--Red);
	color: var(--Red);
}

.event-grid .type-of-event span .food-drink {
	border: 1px solid var(--Blue);
	color: var(--Blue);
}

.event-grid .type-of-event span .live-podcast {
	border: 1px solid var(--Green);
	color: var(--Green);
}

/* -------------Talent Grid------------- */
.events-talent .talent-event-list {
	display: grid;
    grid-template-columns: repeat(3, 1fr);
    gap: 40px;
}

.events-talent .talent-event-list .talent-item {
	border: 2px solid var(--Dark);
	box-shadow: -8px 8px 0 0 var(--Dark);
	padding: 24px;
}

@media (max-width: 992px) {
	.events-talent .talent-event-list {
		grid-template-columns: repeat(2, 1fr);
	}
}

@media (max-width: 768px) {
	.events-talent .talent-event-list {
		grid-template-columns: repeat(1, 1fr);
		gap: 24px;
	}
}

.events-talent .accent {
	font-family: tungsten-narrow-semi, Verdana, Arial, sans-serif;
	font-size: 24px;
	font-weight: 400;
	letter-spacing: 1.2px;
	text-transform: uppercase;
	color: var(--Dark);
}

.events-talent .event-items div a {
	border: 1px solid var(--Red);
	margin-bottom: 12px;
	padding: 8px 40px;
	font-size: 24px;
	font-family: tungsten-narrow-semi, Verdana, Arial, sans-serif;
	font-weight: 400;
	letter-spacing: 1.2px;
	text-transform: uppercase;
	text-align: center;
	width: 100%;
    display: block;
}

.events-talent .talent-headshot {
	aspect-ratio: 1/1;
	object-fit: cover;
}

/* Hover States */
.events-talent .event-items div a:hover {
	background-color: var(--Yellow);
	border: 1px solid var(--Yellow);
	box-shadow: -8px 8px 0 0 var(--Dark);
	color: var(--Dark)!important;
}

/* Color change for every 4 category for Talent */
.events-talent .talent-item:nth-child(4n + 1) .talent-name,
.events-talent .event-item:nth-child(4n + 1) a {
    color: var(--Red);      /* 1st, 5th, 9th… */
}

.events-talent .talent-item:nth-child(4n + 2) .talent-name,  /* 2nd, 6th, 10th… */
.events-talent .talent-item:nth-child(4n + 4) .talent-name, /* 4th, 8th, 12th… */ 
.events-talent .event-item:nth-child(4n + 2) a,
.events-talent .event-item:nth-child(4n + 4) a {
    color: var(--Blue);    
}

.events-talent .talent-item:nth-child(4n + 3) .talent-name,
.events-talent .event-item:nth-child(4n + 3) a {
    color: var(--Green);    /* 3rd, 7th, 11th… */
}

/* Events Single */
.event-description img {
	max-width: 100%;
	width: 120px;
	margin: 0 24px 0 0;
}

.location-link a {
	color: #302E27;
}

.location-link a:hover {
	text-decoration: underline!important;
}


.events-single-icon .pp-icon-wrapper {
	height: 35px;
}

.single-post-talent-grid .small {
	font-size: 20px;
}

.single-post-talent-grid .category-inner {
	padding: 24px;
}

.single-post-talent-grid .talent-name {
	margin-bottom: 8px;
}

.single-post-talent-grid .pp-categories .pp-category:nth-child(4n + 1) {
    color: var(--Red);      /* 1st, 5th, 9th… */
}

.single-post-talent-grid .pp-categories .pp-category:nth-child(4n + 2),  /* 2nd, 6th, 10th… */
.single-post-talent-grid .pp-categories .pp-category:nth-child(4n + 4) /* 4th, 8th, 12th… */ {
    color: var(--Blue);    
}

.single-post-talent-grid .pp-categories .pp-category:nth-child(4n + 3) {
    color: var(--Green);    /* 3rd, 7th, 11th… */
}

/* Talents Grid */
.talent-grid .pp-categories-outer .pp-categories::before,
.single-post-talent-grid .pp-categories-outer .pp-categories::before {
	content: ''!important;
}

.talent-grid img,
.single-post-talent-grid img {
	aspect-ratio: 1/1;
	margin-bottom: 24px;
	object-fit: cover;
}

.talent-grid .small,
.talent-grid h3 {
	margin-bottom: 10px;
}

/* Popup */
.uamodal-lbakr43pdwmx .uabb-modal-close {
    top: 10px!important;
    right: 10px!important;
}

/* Sponsors */
.sponsor-logos .pp-logos-wrapper {
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    justify-content: center;
}

.sponsor-logos .pp-logos-content .pp-logo img {
	object-fit: contain;
}

.sponsor-logos a,
.sponsor-logos a img {
	cursor: pointer;
	outline: none;
}

.sponsor-logos a:hover img.logo-image {
	opacity: .6!important;
}

/*
Plugins
---------------------------------------------------------------------------------------------------- */


.blend img {
	mix-blend-mode: multiply;
}

.under {
	position: relative;
	z-index: 5;
}

.over {
	position: relative;
	z-index: 10;
}

.fl-menu-horizontal {
	padding: 0 30px !important;
}

.fl-menu .menu li {
   list-style-type: none !important;
}

.nf-form-fields-required {
	display: none;
}

.splash-form .nf-multi-cell .nf-cell {
	padding: 0px !important;
}

.splash-form .pp-ninja-form-content .ninja-forms-success-msg, .fl-node-grocbqhipe05 .pp-ninja-form-content .nf-response-msg {
    color: #17B248;
	font-size: 18px!important;
    text-align: center!important;
}


/* UABB Advanced Menu Thinner Hamburger icon
--------------------------------------------- */

.uabb-hamburger-menu-top,
.uabb-hamburger-menu-middle,
.uabb-hamburger-menu-bottom {
	height: 4px !important;
}

.uabb-creative-menu-mobile-toggle.hamburger .uabb-svg-container, 
.uabb-creative-menu-mobile-toggle.hamburger-label .uabb-svg-container {
	width: 25px !important;
    margin-top: 0px !important;
}

.uabb-creative-menu-mobile-toggle.hamburger .uabb-creative-menu-mobile-toggle-label, 
.uabb-creative-menu-mobile-toggle.hamburger-label .uabb-creative-menu-mobile-toggle-label {
   margin-bottom: 8px;
}

.uabb-creative-menu-mobile-toggle.hamburger .uabb-svg-container, 
.uabb-creative-menu-mobile-toggle.hamburger-label .uabb-svg-container {
	height: 1.1em !important;
}

.uabb-creative-menu-mobile-toggle.hamburger .hamburger-menu, 
.uabb-creative-menu-mobile-toggle.hamburger-label .hamburger-menu {
    top: -6px !important;
}


/* Beaver Builder MOBILE ONLY Labels
--------------------------------------------- */


.fl-visible-mobile .fl-block-overlay-active,
.fl-visible-mobile.fl-block-overlay-active,
.fl-visible-medium-mobile .fl-block-overlay-active,
.fl-visible-medium-mobile.fl-block-overlay-active,
.fl-visible-medium .fl-block-overlay-active,
.fl-visible-medium.fl-block-overlay-active {
	border: 2px solid #cc0000;

}

.fl-col.fl-visible-mobile .fl-block-overlay-active::after {	
	content: "MOBILE-ONLY COLUMN";
	font-size: 14px;
	color: #cc0000;
	display: block;
	text-align: center;
}


.fl-row.fl-visible-mobile .fl-block-overlay-active::after {	
	content: "MOBILE-ONLY ROW";
	font-size: 14px;
	color: #cc0000;
	display: block;
	text-align: center;
}

.fl-module.fl-visible-mobile.fl-block-overlay-active::after {	
	content: "MOBILE-ONLY MODULE";
	font-size: 14px;
	color: #cc0000;
	display: block;
	text-align: center;
}

.fl-col.fl-visible-medium-mobile .fl-block-overlay-active::after {
		content: "MOBILE+TABLET ONLY COLUMN";
	font-size: 14px;
	color: #cc0000;
	display: block;
	text-align: center;
}


.fl-row.fl-visible-medium-mobile .fl-block-overlay-active::after {	
	content: "MOBILE+TABLET ONLY ROW";
	font-size: 14px;
	color: #cc0000;
	display: block;
	text-align: center;
}

.fl-module.fl-visible-medium-mobile.fl-block-overlay-active::after {	
	content: "MOBILE+TABLET ONLY MODULE";
	font-size: 14px;
	color: #cc0000;
	display: block;
	text-align: center;
}


.fl-col.fl-visible-medium .fl-block-overlay-active::after {
		content: "TABLET ONLY COLUMN";
	font-size: 14px;
	color: #cc0000;
	display: block;
	text-align: center;
}


.fl-row.fl-visible-medium .fl-block-overlay-active::after {	
	content: "TABLET ONLY ROW";
	font-size: 14px;
	color: #cc0000;
	display: block;
	text-align: center;
}

.fl-module.fl-visible-medium.fl-block-overlay-active::after {	
	content: "TABLET ONLY MODULE";
	font-size: 14px;
	color: #cc0000;
	display: block;
	text-align: center;
}






/*
Content Area
---------------------------------------------------------------------------------------------------- */

/* Entries
--------------------------------------------- */

.entry {
	margin-bottom: 40px;
}

.archive .entry {
}

.page .entry {
	margin-bottom: 0;
}

.single .entry {
	margin-bottom: 60px;
}

.entry-content ol,
.entry-content ul,
.site-inner ol,
.site-inner ul {
	margin-bottom: 28px;
	margin-left: 40px;
	
}

.entry-content ol > li,
.site-inner ol > li,
.fl-rich-text ol > li  {
	list-style-type: decimal;
	margin-bottom: 10px;

}

.entry-content ul > li,
.site-inner ul > li,
.fl-rich-text ul > li {
	list-style-type: disc;
	margin-bottom: 10px;
}

.entry-content ol ol,
.entry-content ul ul {
	margin-bottom: 0;
}

/* Entry Meta
--------------------------------------------- */

p.entry-meta {
	font-size: 12px;
	font-weight: 600;
	letter-spacing: 1px;
	margin-bottom: 20px;
	text-transform: uppercase;
}

.entry-header p.entry-meta {
	margin-top: 0px;
}

p.entry-meta,
p.entry-meta a {
	color: #999;
}

p.entry-meta a:hover {
	color: #000;
}

p.entry-meta:last-child {
	margin-bottom: 20px;
}

.entry-footer {
	clear: both;
	margin-bottom: 20px;
	overflow: hidden;
}

.entry-author::before,
.entry-categories::before,
.entry-comments-link::before,
.entry-tags::before,
.entry-time::before {
	
}

.entry-author,
.entry-comments-link,
.entry-time {
}

.entry-tags {
}

.entry-author::before {
}

.entry-categories::before {
}

.entry-comments-link::before {

}

.entry-tags::before {
}

.entry-time::before {
}

/* After Entry
--------------------------------------------- */

.after-entry {
	margin-bottom: 60px;
}

.after-entry .widget {
	margin-bottom: 40px;
}

.after-entry p:last-child,
.after-entry .widget:last-child {
	margin-bottom: 0;
}

.after-entry li {
	margin-bottom: 6px;
}

/* Pagination
--------------------------------------------- */

.pagination {
	clear: both;
	margin: 40px 0;
}

.adjacent-entry-pagination {
	margin-bottom: 0;
}

.archive-pagination li {
	display: inline;
}

.archive-pagination li a {
	background-color: #000;
	color: #fff;
	cursor: pointer;
	display: inline-block;
	font-size: 16px;
	padding: 8px 12px;
}

.archive-pagination li a:hover,
.archive-pagination .active a {
	background-color: #e14d43;
}


/* Comments
--------------------------------------------- */

.comment-respond,
.entry-comments,
.entry-pings {
	margin-bottom: 40px;
}

.comment-header {
	font-size: 16px;
}

ol.comment-list {
	margin-bottom: 28px;
    margin-left: 0px;
}

li.comment {
	list-style-type: none;
    background-color: #fff;
    border: 2px solid #ccc;
}

.comment-content {
	clear: both;
}

.comment-list li {
	margin-top: 24px;
	padding: 32px;
}

.comment-list li li {
	    margin-right: -20px;
    border: 2px solid #eae5da;
}

.comment-respond input[type="email"],
.comment-respond input[type="text"],
.comment-respond input[type="url"] {
	width: 50%;
}

.comment-respond label {
	display: block;
	margin-right: 12px;
}

.entry-comments .comment-author {
	margin-bottom: 0;
}

.entry-pings .reply {
	display: none;
}

.comment-author-name {

    font-size: 26px;
}

.bypostauthor {
}

.entry-comments h3 {
	   text-align: center;
    text-transform: uppercase;
}

.comment-time {
	display: none;
}

.comment-content {
	    font-size: 19px;
}

.comment-reply a {
	color: inherit;
    text-decoration: underline;
}


/*
Sidebars
---------------------------------------------------------------------------------------------------- */

.sidebar {
	font-size: 18px;
}

.sidebar li {
	margin-bottom: 10px;
	padding-bottom: 10px;
}

.sidebar p:last-child,
.sidebar ul > li:last-child {
	margin-bottom: 0;
}

.sidebar .widget {
	margin-bottom: 40px;
	overflow: hidden;
}





/*
Site Footer
---------------------------------------------------------------------------------------------------- */

.site-header,
.site-footer {
		display: none;
}


/*
After Footer
---------------------------------------------------------------------------------------------------- */

.wp-core-ui .attachment .thumbnail .centered img {

    max-width: 150px !important;
}


/*
Media Queries
---------------------------------------------------------------------------------------------------- */

@media only screen and (max-width: 1199px) {

	

}

@media only screen and (max-width: 992px) {
	





	.after-footer,
	.before-header,
	.site-container {
	}

	.content,
	.content-sidebar-sidebar .content,
	.content-sidebar-sidebar .content-sidebar-wrap,
	.footer-widgets-1,
	.footer-widgets-2,
	.footer-widgets-3,
	.sidebar-content-sidebar .content,
	.sidebar-content-sidebar .content-sidebar-wrap,
	.sidebar-primary,
	.sidebar-secondary,
	.sidebar-sidebar-content .content,
	.sidebar-sidebar-content .content-sidebar-wrap {
		width: 100%;
	}


}

@media only screen and (max-width: 760px) {
	
	blockquote {
	margin: 30px;
	font-size: 18px;
	line-height: 1.2;
	}

	.site-container {
		max-width: 100%;
		overflow: hidden;
	}
	
	body {
		font-size: 16px;
	}

	.after-footer,
	.before-header,
	.daily-dish-landing .site-container,
	.site-container {
		width: 100%;
	}

	.five-sixths,
	.four-sixths,
	.one-fourth,
	.one-half,
	.one-sixth,
	.one-third,
	.three-fourths,
	.three-sixths,
	.two-fourths,
	.two-sixths,
	.two-thirds {
		margin: 0;
		width: 100%;
	}
	
	.entry-tags {
		float: left;
	}
	
	

}

@media only screen and (max-width: 480px) {

	body {
		padding-left: 0;
		padding-right: 0;
	}

	.site-container {
		margin-bottom: 0;
		margin-top: 0;
	}

	.after-footer,
	.before-header,
	.site-container {
		
	}

	.before-header {
		margin-bottom: 0;
	}

	.after-footer {
		margin-top: 0;
	}

	.site-header {
		padding: 40px 0;
	}

	.site-title {
		font-size: 30px;
	}

	.entry-title {
		font-size: 24px;
	}

}